@font-face {font-family: "layui-icon";
  src: url('../font/myicons/layui-icon.eot?t=1608271528497'); /* IE9 */
  src: url('../font/myicons/layui-icon.eot?t=1608271528497#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAABz8AAsAAAAAM1QAABytAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCHbArRTL9RATYCJAOBAAtCAAQgBYRtB4MUG08pRUbuJqtlLqJS08n+PyxwMsZ5Na5ahVBHyRJ7bZ2yUk78iAUFGlDvyTTobYPi8g0pV4Fn4hAW2j8W7KExiB2D+RVeOpSSh4812vsreiaYSiWRSC7TxRNeMpVGSIQmvniIcNdUlUsj6cPEsKCU0VNam9xWH0IPehuBwj9p45Sh96q+anCoahyCxq6HJzCd7Gw/LOD5qfxW/SKNwSJorDRe4hAMT9v8dxzH3ckRB2IkAkYjWMM6QRSdUYfVYH9msTXGvq5ZtasfW/+/NhftMn+1q+/XXxM+/0a1WpREE4Oe9+/e6ACA+v9tzp7eNAcA+XsA4KEiFHUlbx3QCV7V4BFdndmfpPNMhZaDCf/lEQra8wKFNMgRosy/zrYmiNh0ebwgkw6Tbb4zLf//lJKfXN5r2rPf3gE5NDlN0RRxHUYew9R/nmIJHrQ9RGS8FR9mhoVhGHlMDv3ZS4b814PNtrnzQU57L7rGOVzoCo0gF3asjv/3ewKNGZaJfU8fq2Iq8zEMrJ1Hp4vp1VzGSUM1KULOZnU8lquSh8kDwCP6/fjtjcBI5KmPew6dfKyLmw7/8zu9MZEjaRfV8iIW50ixDBnJ6dBFHC0G/mAZHTVhv5NhbIgtZslM6fBuhANXYn6CKM1Q3jV0pm5Ot9JaG+1xp/v/U/H3dz9jP1bc+Du8qj+n+m3iJAsbStzu/h3j45SwxQrbinfY9anCNJP1qQ0ZN6zSo1AKjUl6TTfDTFnl/88zaNSIfq0xUwxITSUKJNcDccdqJh1ui2l0tmIynYPoo3MdEkMMMUTnJ8bpgmwYKGEVmAHrAeWwAjTASmCCBZgDa8BK2CSwFtYLNmAoT2yEzQB7UJWJ27AM3IEl4H9YDj5ADPK92EYp7yBG+IFZPwiCaPlpFGP8DhdT+FNlA+AULAW/4cBUMMs9s0vhFb0vGFgHPsZ/zJipzZgqrWWfQoZsKpSqOAgjd0Oa5KOME+qqTFFa4OoKefJtkmGKUMXEhsi8bYQIjGoJwlQ8D8fzIRuItOmkJyLj8NY9myNgplCc5sTkspgIYiJ4hOmAL8BITBrP58fDMF/oKfAiVModRRGEPZj9NQ21t+MTmUScxyNsUSkeSTjj3u62OMfRWWNDSAnCh4jAYZzPK6NKG4LPJ3BjOHEgnE/YERw7kmsEZTID7nQ1YZTbJcF0y7FbVDFMSRtE3Y0EUXBXphtLW0e8AZ4gTZxlbfik3dJW4GAOQnu2Dzl6rbVpbgMQ1et0DlRneuEwWoSZAF2EowyVsNt2MF6CKD9gER87sEpkEBch6h/fX4Ax88CKeps1SYO2CsAvKqdBCtgX9spqyzSHyoZRlppE9CtOtVuIKlwRqhBG1LzqoE8ds6BeV1sOE9Wq18t03UFOUXcy+bozREKUojG0k+TchX4Tj0Fbj+288eTFNmYP2W3MBpvR/Ijkjs7DxkRkd3h/UkYoczR63xvpOR9/4I/3TyULw9CMv8XejhMrwvgkiQ0alqrvi6rCXc1/9E4YliJbp27v9xMreYY73ddKistGwoELybuteMHwmkoPogVTjrcvqKWyc2li1FyzzkqvQCVsIcs0rFRpBTb3pygnAqeZY0vjHBiSDgtktmu+pklpi7XSEXcVpUI0TfraElcuMLeJWyEE+W0rpMqKdqTqQSJXqwqmg9lFbx5mulNHlUWCuk2Qb6rbtd94pWqJwpEsQSJWFGCqCqqValuLRjUb6vXaXrKj48KlIEGQg3W5SAFSBhKpNVQClEpWXBJlRSqW2ZnYSkeUOohgDuxkuEyYRpdQ1vKt83+Ru+y+fc+gLVszLPt5RUVHY1MAzuIzHUjlfNjjxgU5Xklraf7lHn5Sq9U/DI4VpN/nx186E+86c8VaS6s/7g9ODHoX9ODcrc0oL0ZAtalOPO71zuQq7gA0hCCcStvRIU4LAQDhKEUlhMzid+qz9kpKMrghGxz2MvwMbShPiCZ+lrX1J2ULHYAIYqdttxAdEmbeCzPd2Q2w/FBC6ZOtPk1vn/JkzU7Sy9PHyYlB1R3gxwEgApdhm/1N7ryFLv5j+y+Ddl1v9+PIa1YBQBZxEYX2uRenkn5HV37rZKHQXTy3xsaKY/Bo8ulji7Feb0INJvLNM/lqrpKr5qFQ6pQaTvVjUWm42icPjPaISfyjU9dkrYNo9UJtrNWnKbpCZR7F1/okcm/08OO5ygjQMh1wnhceBlCrJ5YXCAB3G+75OwP8NFjNuZR6fa7fEYIrvKFgw46IBsiVt3KKKnAmpgenoN24KUtsxRo28IqubPe6Er7w9/yukb/eylz8Z0H3+L/v4i6IgdWJO1bRuTFp9maDNuyuPjhGMSm7HEC0ASwMEMKg2myaS24XIe7KlP/4rWT9Uc6CzKtr1y9PbR/asKk8TJU6jDvVJJKXSLXltn8NM8cvpyGTuDDly6CTWi02H/I16w/GW+cRjU2JIFWmw3qiWOx9EbTr2jV4hsljyWe82vT0KQwmp3uBfgqWyCddxZDYDiF6b/YL+9zcfXZt5hhYHRwBEBc8ew2qhVmgQU5P3xGaBePVCIL6CQ01AsMQ4sTeyOnNVDMNzjUpdcthakkoryBp69gjG7fOpe6oJctxhFAMbiHf7seCmEhqMmCxXnR1KXD/3cpnd+df0C3YxmVV83nBTVw7WtAHORrOenUCs7knApEKTVS2bjt6bZZO57gqeBOXi9xpMoPZVNHBbHw+PVDJrc1cnIVP2nPvZi/MgCfI9CH3KSM0GsSufbtradWDDBgiEjycy4sw2vhAZXOlkrXJNFZnzk/L5Gbezl6a22R2RxXEIqoVUI7ztaPheijFnayWDF5TCfO46DiqEBblQIz0oOk4IRPAaeZtoTIHyvF+PFl9TURbBSoNKTXH0YXAOb5fuInCRiUC96Eh3irUGJVdhcEiEwD9EFpXNaFkjJwULjuVfFg5PS89drYwEb2MYPXMfDR+rghK0K5pOC9ANYcgJtU8EExdvYgBqhVtvYgrFQBK9WQhPh4aEI+cNmpnF2BjMn4Fj0blzr4kZfsW/D70DCexBRljJ77078LeZMrQBuhI88wARJgQ3jKpGAWEWOlrZ2QO4vQyhFacm2KRQCnf9tKj8Tc3ctGRaGXXxamYpq2IXh54WKC+g7kiPBofaE1CLnqLOBQnHo5uGOjOTen4BIz+3Yhz/LsQxvqfYYqA9HBV+PopetbClCiHP+KVqqemWfAcUmeXHOgrzi0NXmz2Hnnd1DT0iRp6LuV4GMdJ8q22QCuxI6HUjyXf3mQxAZwI1RDVv1qJwjB+ZdhsDCglgQPdqa2TEiGqfFYoOhqiXM3nvlibOADYDPQfU730NMR+nPpUb79YL56z39BOftLq8/vuIQggiwaXbppnAAn/Ct8y7gak8T/xguTL71fbyZXNd26POzD9knKaRNHwMxMW7nrhiF45wT5cPZWMZdIKbcRUN2VDf2XSHan2ED/fp5n+7NHiQhmn0A+9wdJ6hwmiDDV6DMW9yLc4njpoOQG+YxHq/Orh1dJ98moexlFTkGQlNQgUHtQ4NmkkQYRZYjn1mq88CBGtXhgFpIpZcI5BQo6CaBnavqsA4QWrwAObCm1J+crm4HsDL0hJSp/wZgZk3sV3xuFkqoGo/r9SwvFRK53/a16DwllNY/9srOR+/+0Ptwcg6PfdNn/WCm1wvdjm96C/DfB62/xWzRurKmB0ZqoJv0N7nqhW0sS4i5zo9YoyvvkQaw1AlLk7hGk22Jkdt6v+jzdDpumsPbcCwvXniy97Z+YfyR2/8Yocs8f1enulF80budIjW4WxZGH90nLxjql7Qqnk9dMQTNcZA18bpA+fWrJ6zyNmqojmj0bzQqNyPHe80Uc1/4/WpDb5HneVRtOewuQH0vfdyy6ij165Fpu1uFj5ZF9Kql38rIzSkejzanqupt5mE+83L/TrensKX3r48YmmHkRyozdO9knuutTX/NYL0u+7OPkkZ6ReW9+RslunorWGZVpWqWSU1j1/hIo+ze0pfxJ22lP9aW8CdJDL6yhXOsR75Ax6p5Ro2dNWwi8v6dZr9zi7jbyxTHrpRcb3WrPpGnoxUDayGlXbRqPT+zNtq3QNWK177J8dvcvucPjVLS05lpgOUz+2HLlHUQyFI6pJ7Q9pr8UTRz0kLV/7L6XhB34a6CJ/IWaWtelWm63McK50EaFmSzFdty21NexlrR4qcfBqpr66LfHKvqwY2JRy+Ilnnjz4TMez/3O1CHWLNZuePDTauqAFrabrjvaJVBTep/kQBvTNFUB6FFfT5vmIq6rIKZWxwCxUzPJqNRpRPxZxSK/qmQxGQ4T064EY0T91koSLej3EalC/ZtcD7BXVjcuXJSuvuOE+cP78oHuH+9lPP9Vqz3rUAe7dg9tl25ePdo0um5U6MEpyAKdD5zlI5egeS49V4oQ4SaywN8bYLPeSbxbi3ohVgiO4xApA6Lu7+3gt7HG2D5RIkBbePhd/SpR+Usm5OCKY95QXTOiMMuffgPqkfbJeaS902EdWCBxkITFDC2aXyEsW2+z8+LfBSTJ8Olynkz1r0oUo82dkDSUAGoVPXQg/pM5HoQECRyaUI4qM6k4K9WhXU7sqUNGOPdlNKMpqyt6znUIrdmUq2j1Ck7pn+ohyINs/ftNmp2v/dJIgZVK8tMOPXynmz70oQ52b7Siz/VqvrCRbR/Ke5B7paJv0/IjXmu2pZrvY3+cGLVIodPaFWBZ4SHwZmhGTPj+3/E6IpuIj7+alC5ecWrcL0MT6hKPOfQ5xJdcCs0oSqj3FKzmSQOW8DataoCVgxUb1sgT/5pbKWlA4u8ar4jr7saHeqHo6fjf+I4I7rkxLyTys88talO2ZHEIfTUrJiy5TYMvCHC+mRQQmf3J8f54456WnDpL+Ls2qB3HkSqfr5ysYdndOfn9Y81A6vOro1Noj9nDlxEhVQ8z50Tc/C/+5d/cRVZdw75c4pdFs9J9ru8SMMw6ajeBx3nNiOjdNuJuymen1fbpytghhBzj+YO4/lqmxLYj6/ng8y8Jq2xePZu1r853GH/8+qsBWk3ms3/yDYwAbESnN5gmXP6dYKWKx/ZM0K1SVhaNte7NR9d42FDdaqQoZf9aO+bO25b+vUDoiEIl0moTPVkVECAWXq1BbtOqyQBiR+bxGaOpESAbLUbnid0MoojQKjo7F4FNtI1Y960bxYaQGoxIJ7VqtzIGamqDsqSq3qTkHmsyGmpuhbIeizvEWo3TBglKGHHDyoVI5dEWHMolpffqbrcYcY67du+9SgVFqlNmCL8DyWO7CncVZ8ZAOVJQ7T6uurCKZwX83z2qy51IB+ynR05jJG/VNlwvWn357Nf3qIlFGSbjfMOMHXjz94gdib3kYvojtUkOOzikvuvMAs3HZSonuFFwSCm/1rjSG1D9B+b/MAKOdR/OFLOrRMvYc/UBAxHTqmGmCxIejIJ2B4eEPjh+WY0L8ApAoRLK1EZgDzHgfH8tVcrq5gmvPUXK9v4wB/Rrl10pXJU/ZZiyVpjChP28SvDIVtCcBOOEDuJs9Op6kVoC48Bjpd+HfKWPC4/iSWnIctXcj/7VpkaBvJjkTxDPiwczZMxDA+3SL5I6Bu1S5kYe/BW0+ByccnXxftbulup3r75Daxs9vK/eSkJtKHqC7j3mjvnVfhyQBjkSokI+YPn4X8bksJthnzjEUsKMLGB1mKB8kLSbJJajHrE3K/ERQyDCboQKgzTJM7Mg5pCW9Y8KIyLCSiYO9keWn3qEPf5mXukt43vboqoB/2jqyS2xJ35JkTyToVaXqHl2D9Mamlcv/qfoC5/Lm5qTVS9o/lLucfh5x8WGx1wayrvJhWmrVRF/pHq/ih5fCex28VsTlO2Kf8z/HBD8ufe5M0svUUHE+pAZqujyTEQ/ll0JaiCouBGKpqL7u4Sjtt98v1+/BA4uYZPgxSPF+uLb4H3h4INfP74Df9IMeWsABgZmv55sFBlVg8YfMfMA3Q/6WK/O07356/wGabSsAAmc0DR6QhsGWlqtXBkH9r+v166+Y16rv+Yy//HIPGV5CYGsA8q5Um/6Vboza5cvqGADAa3FdcJSoZSxbfinWOfDTONqiwkEGr3pqVWcgqZfoyUwkLbBz1SSvGqTbtMw4Kn5MD0w3HzInhdIMkoAcmLeoJB5OhErLoCQB7BIh6drjPQLfQiwQSiwrZUWIiqDEQKzQl9FzvNNDKNZjqOzmby9KXeQq4wASpvKg9nYoTyCMPOgOuONRI0qsrmF9OaqcvjDVLNc143YEeG8RwU2NLy+g4+Pmxd12TYASTna1ZsTJ85vonMtRalJVrCpKg45mdoGiR/Fkl2epG+01nxeKVOMw/ed4wxvxGwMQ0zfZhQmfp0892KHoRPe+OJHqzVe9+4Ix2Lj5o9pgDRPAaAg1Z7vjaF9B32igIxP+S/n1xnVzqBB8Tp44XH25mMX0kNL9lETfhju46lX0aOYepDx+fSHixSQMKj2BqJisvK41lchojcrgKoroUOGsTpmUhNFt8+RdEmpappdNU9Qqa31JvRDpRS9ufCgEm0uIGnnsYoIQegmANggrqUULM827IwVHWGVZ6Q/UEdmXU1GYVGZozsQ2x+BE2/duKQpurnG39N+Yss3SVjMfOsou8C4wyi6rd2GhtIQqv1aQ8WdFLMWuCh1spDd6X2yRFIMjS5kGJuvvTtYRcd1YiGldlsY0ynF/hPWhC0H0OI3gi0uYbcyyiK+UbTsidTeR8/qtw4gBYU3xysFJ2GZpGtKAYOL12HeNQqyL0yxoue5WQuvhyMgX8vOJEYc445xVLpwPHLLKuWsv1MjoOnasm4F0sw4cgrugxnn9Ze7kLuCyat791ysKE1X9V4tCkFm+l3ZRM0SDLaMdc9YtnnOuZf9+pcA92rAwlsTqnrQoyVSgPKAkXeTKlu/rHMighS1yF1L588BTkTqsIiVB28heELhggZZ/btHSoNiub3TaQmOYSA1GKrejBhNlMqAWiMopoJgUK668ohU0JGC0ZblaFOiSI+FQXJK7faaFxigMSlXq2jcwNUxNNzkkRwNyYtPU4HTPTbZNdCG5pW6oZOe8hj2jpBM5CkZGMnU6BGklk8aboLKghgYoS2wRD7i2WZDF+T44l27Ck3r6lTYUNzpsVAbuO1tE64yyUfb34EnpJoW8V4bNaws5vm6crIA6O6EKVW4xlb0cFVTxOykKKgu2HPVbQCTUAHQZbQnOUFVPdyWjirFPLFSVIc5Yxc0lcxcY9RA2mVbn9UnUKMVJ3WA/J3USq2J0d99+vrZva1bW1r61Id9IlHBlC79F7gEb/iq2L5YpsrCq2CS22KNFIqm2F9qjMI655+R887Z1d9yGgd3+QKsFioc2sTqsSpFZLCu2nwDv8k1/XnbdpJy4+imHP7Q9xpyNDeD2aKjHrDG7cmc4VDA2ix+GOuID+Mq7tUfv0FH6KENUjUu8Svudmu4ldrXktuWWpJAJq9LqtCqQDXx1bmM1+tCUUqmvm26zztXSrNKqsn11rptddRhIXK/VGsZ0rr7ZKm1d6ioaSm7ObfU3pqeDqJzGAvl+WIt7Jnol3A/PCZ9yvbwS/bS2Z0faTXSWBceQCULD8LBPeynsGBo6p7z9+Pg8jbxA8mjg2bYnMZv5VtDvsbaz0nD3Z2RMMtU8KpDINfNe61KNwj/EBv06i3EOB1j5m2OebHsGLvlbbTTW3RMe/vnQTo15tkeGJAvkgxLtfrU6jsqW0rKyqiKvAq/FvZ75XsXV9WnDa9cNZ9RlbgxQ+y1WHgtdfHmJj64sT9aj2vQztBrke2SLM+bN71fn52yIbWuP3Qhy0mesaGxarkoP6eho5h05wiVh3YLmNyVCbGO7yQQP7H65HtTdnd1crcs69/IgGz70088HmYfgH3+CD7H9h9LbuiRsxrIzZ5bBAtTEWMYmNr51S16UCdXXQ5kAxmdCGedvUUbanZdubi/vfP2Sy335sQO9W9InUNFJGUm0StAn2U0nZyazSZPRDxyhMc1YwhjfMR1EwjLAS3BL4G0rdju4HN3DfO2yW2ZKSUHRrjtTeXKS1wvG6nUF7BfsY3gq0iVOweFeC6mwZkkMB6DMfPVLBv6cnFFpR74Ojw9dWB1SuejUm2M2ASK1KMDONNrTdQfQb06mty7MzA1PHojyjSu6uubox51E/zmWuMBz0c1HDyYrd4sVRulpddU5QkQm25Y1zwR9KYTRMWNZ+v/LX/PZa+iQ3/0nu+UhcZsV20F8hdOvc3dfe/EPT/r8pTDoYywpEOQGcPoWXm0Io8TZXGYynEplYtaMD3JN8BBW1BAwlzEp28sfmveFiCTkmujT/7WOuspXY/33H20OrOPnij5CT9/w1mf1bxKIBV22GwOWN+b07hryK3HMED4C0356WquYV14+X6GJnR9vv7Smcplt7ELABmoqPc78A42MVVZGA6ORQCMU8Cw2BqAy8GvZIxPXoc2Ba6KV/HGa1Yu0Ib2sR8ZcFt0DfIAcwF26zT+iMb8bfgN+gz+JBufgM4+tmX5WL6Etmp7/qeUsrsUHBAMmOVudPHzl0/Eg2fQIfkFA2VeTlhxuVeIms1hozILRFrolbHgSu6S4G31Om8As0xInidOSnh7JZg4SMos2bnIqE4+Oo4KbR7pzfYS4QHoh2mrdISallLS1R/JpmF64eIfVuilB98sj0xlUgx0wPcHOomp8/6yd6zEsmJkAX8TCDEaxPxZh6OXQmeOlflGRVZU/lkv6Dfhkj1/ug9xIyCbgrwDtEfl+3/0+ZCtfAv9Bbb0fAWuZdoJyYebgTTNtoGvGbyAhKClk4+EW1E7ACkFujNfQBm3i+GCmsFxgx9QywzFT5I7jidpmLMHembnMuYcRe97KX1x+WckrHw8aB4v+fT0NTJ/SCYdTbgKuZ/zFXbMWtnBnPIMV3CH/whTd4i1smp6a/sAEcMiOG3YeVnPv4JUwu+ChA3An2uphf+6gV7BdYJRQ0sgiRpmKxeTewltgHX7FkytMzQLLwYcGdzEeguvxA9wY6fRSZsRiDNwLe2EZt9D/cFfBZ27A+iRtZzFucl/rh8V4hLB00SM5+ZUu+UehinzeuQdl/dHD4v+JprxlnPqnsFzqwlxxNCqJj9zgn4AOl4OJKfKln2TMyrbLYO/7wKd4S8KGysX8EHLTfVY4NagnaKxN+Oef8UPe51kZFUYurq58Cz5Rms6nKvPYrOEyPtdaxxcqO/nGUgeP3xp21UBkNZa4a/BhwEs+0ec1nxrwhs0avuNzY/7yhYGA+cbhEDpsLYg6oUmgGWpZ/Uo0MdjKYuHNugCXvU6Xfpq2gUQ4RV4FyW+LnyFAkmFDX+6a2UqbYiufjLMD76PsUtyB4bJh7uYXwYYw29LEthD2SoDGbu816ajfAc8wosDumQmm7heAk3la4ixxN+AGSAgeubTaCqsE2Gc5CC0xL9ZrvjjXrhPhxx24mzlqSQdMArxVEEmXw8vbAQYrnU6gd+ZWkjWdFJVL9UrbZ2Tat9SPxLOCEWlkkUcRZVRR/zX7UUVP9EZf9McAkoCQLRE79hw4cuLMhSs37sQ8mo2zpr3yGMDXiUWm9vQKJgFPjFHG50rUqNsY6rj3IwLO3cCNCEtCZaALgkAn01wmPK6y98AYVBV1qodpZkwf4gZplJJKsx28azjVHN1f6+rWwL3Y6se76KtZOrqGhaVZlqStFPlAWbQyKX6H4TEklkrZtTF9jt7Gn3+iUZlG81RFIjq3GHQwqP2WciUDEz/q08YWjlOboIj1xFj0vn+LMyqrLPuLUdZ0CayW+AcFAA==') format('woff2'),
  url('../font/myicons/layui-icon.woff?t=1608271528497') format('woff'),
  url('../font/myicons/layui-icon.ttf?t=1608271528497') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../font/myicons/layui-icon.svg?t=1608271528497#layui-icon') format('svg'); /* iOS 4.1- */
}


.layui-icon-SearchUser:before {
  content: "\e633";
}

.layui-icon-StarUser:before {
  content: "\eceb";
}

.layui-icon-SearchUsers:before {
  content: "\e61d";
}

.layui-icon-ProxyList:before {
  content: "\ecb7";
}

.layui-icon-TeaHouseList:before {
  content: "\e808";
}

.layui-icon-ComprehensiveConfiguration:before {
  content: "\e660";
}

.layui-icon-PlatformAnnouncement:before {
  content: "\e679";
}

.layui-icon-TemporaryAnnouncement:before {
  content: "\e697";
  
}

.layui-icon-SoloTask:before {
  content: "\e82e";
}

.layui-icon-LinearTask:before {
  content: "\e614";
}

.layui-icon-homepage:before {
  content: "\e6cf";
}

.layui-icon-TaskList:before {
  content: "\e6d0";
}

.layui-icon-AIList:before {
  content: "\eb36";
}

.layui-icon-AIRocordList:before {
  content: "\e609";
}

.layui-icon-RecordList:before {
  content: "\e696";
}

.layui-icon-poolList:before {
  content: "\e7f2";
}

.layui-icon-SetList:before {
  content: "\e66b";
}

.layui-icon-PayRecord:before {
  content: "\e6fd";
}

.layui-icon-PayRecord:before {
  content: "\e6fd";
}

.layui-icon-DiamondsRecord:before {
  content: "\e620";
}


.icon-fsusersign:before {
  content: "\e633";
}

.icon-clubs:before {
  content: "\e693";
}

.icon-setting-h:before {
  content: "\e618";
}

.icon-Clubs-AceCard1:before {
  content: "\ec63";
}

.icon-Nightclub:before {
  content: "\e6fe";
}

.icon-users-crown:before {
  content: "\e62e";
}

.icon-SearchUser:before {
  content: "\e75c";
}

.icon-GolfClub:before {
  content: "\e967";
}

.icon-ai-chat:before {
  content: "\e62a";
}

/* .icon-settings:before {
  content: "\e68e";
} */

.icon-Set-Size:before {
  content: "\e6a3";
}

